@charset "utf-8";
/* base */
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Crimson+Text:ital,wght@0,400;0,600;0,700;1,400;1,600;1,700&display=swap');


@font-face {
	font-family: 'Pretendard';
	font-weight: 900;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Black.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Black.woff) format('woff'),
		url(font/pretendard/Pretendard-Black.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 800;
	font-display: swap;
	src: url(font/pretendard/Pretendard-ExtraBold.woff2) format('woff2'),
		url(font/pretendard/Pretendard-ExtraBold.woff) format('woff'),
		url(font/pretendard/Pretendard-ExtraBold.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 700;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Bold.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Bold.woff) format('woff'),
		url(font/pretendard/Pretendard-Bold.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 600;
	font-display: swap;
	src: url(font/pretendard/Pretendard-SemiBold.woff2) format('woff2'),
		url(font/pretendard/Pretendard-SemiBold.woff) format('woff'),
		url(font/pretendard/Pretendard-SemiBold.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 500;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Medium.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Medium.woff) format('woff'),
		url(font/pretendard/Pretendard-Medium.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 400;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Regular.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Regular.woff) format('woff'),
		url(font/pretendard/Pretendard-Regular.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 300;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Light.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Light.woff) format('woff'),
		url(font/pretendard/Pretendard-Light.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 200;
	font-display: swap;
	src: url(font/pretendard/Pretendard-ExtraLight.woff2) format('woff2'),
		url(font/pretendard/Pretendard-ExtraLight.woff) format('woff'),
		url(font/pretendard/Pretendard-ExtraLight.otf) format('opentype')
}

@font-face {
	font-family: 'Pretendard';
	font-weight: 100;
	font-display: swap;
	src: url(font/pretendard/Pretendard-Thin.woff2) format('woff2'),
		url(font/pretendard/Pretendard-Thin.woff) format('woff'),
		url(font/pretendard/Pretendard-Thin.otf) format('opentype')
}

@font-face {
	font-family: 'Inter';
	font-weight: 100;
	font-display: swap;
	src: url(font/Inter-Thin.ttf) format('truetype');
}


@font-face {
	font-family: 'Inter';
	font-weight: 200;
	font-display: swap;
	src: url(font/Inter-ExtraLight.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 400;
	font-display: swap;
	src: url(font/Inter-Regular.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 500;
	font-display: swap;
	src: url(font/Inter-Medium.ttf) format('truetype');
}

@font-face {
	font-family: 'Inter';
	font-weight: 600;
	font-display: swap;
	src: url(font/Inter-SemiBold.ttf) format('truetype');
}

@font-face {
	font-family: 'NuosuSIL';
	font-weight: 400;
	font-display: swap;
	src: url(font/NuosuSIL.ttf) format('truetype');
}

html {
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAABCAYAAAAfFcSJAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6OTJBQkFGRUZFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6OTJBQkFGRjBFOTIyMTFFMEJDRDNEQzkxOTVGOTNBODAiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo5MkFCQUZFREU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo5MkFCQUZFRUU5MjIxMUUwQkNEM0RDOTE5NUY5M0E4MCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PtrV+I8AAAAQSURBVHjaYvj//z8DQIABAAj8Av7bok0WAAAAAElFTkSuQmCC', sizingMethod=crop);
	zoom: 1;
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

html,
body {}

body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
input,
textarea,
p,
blockquote,
th,
td,
textfield,
select,
img {
	margin: 0;
	padding: 0;
}

body {
	color: #666;
	font-size: 14px;
	font-family: 'Poppins', 'pretendard', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif;
	line-height: 1;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: normal;
	font-size: 1em;
	font-family: 'Poppins', 'pretendard', '돋움', Dotum, '굴림', Gulim, Helvetica, sans-serif;
}

ol,
ul,
li,
dd,
dl,
dt {
	list-style: none;
}

fieldset,
legend {
	border: 0;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	vertical-align: top;
}

label {
	cursor: pointer;
}

address,
caption,
em {
	font-weight: normal;
	font-style: normal;
}

*:hover {}

a {
	cursor: pointer;
}

strong {
	letter-spacing: -1px
}

table {
	border-collapse: collapse;
}

.tnfont {
	font-family: "Crimson Text", serif;
	font-weight: 400;
	font-style: normal;
}

.interFont {
	font-family: "Inter", sans-serif;
	font-weight: 400;
}

* {
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
}


#cookies_modal {
	overflow-y: scroll;
}

#cookies_modal h2 {
	font-size: 24px;
	padding-bottom: 16px;
	font-weight: bold;
	border-bottom: 1px solid #9A8576;
}

.ui-dialog {
	position: fixed !important;
}

.ui-dialog-titlebar {
	display: none;
}

.ui-dialog {
	padding: 20px !important;
}

#cookies_modal p {
	font-size: 14px;
	line-height: 1.4;
	color: #666;
	padding-bottom: 20px;
}

#cookies_modal ul,
#cookies_modal ul li,
#cookies_modal ul h3,
#cookies_modal ul strong,
#cookies_modal ul p {
	font-size: 20px;
	color: #6d6d6d;
	word-break: keep-all;
}


#cookies_modal > ul > li > h3 {
	cursor: pointer;
	padding: 14px 0;
	display: flex;
	align-items: center;
	font-size: 20px;
	color: #6d6d6d;
}

#cookies_modal > ul > li > h3::after {
	content: '';
	display: inline-block;
	width: 10px;
	height: 10px;
	border-right: 2px solid #6d6d6d;
	border-bottom: 2px solid #6d6d6d;
	transform: rotate(45deg);
	transition: transform 0.2s;
	flex-shrink: 0;
	margin: 0 16px;
}

#cookies_modal > ul > li.open > h3::after {
	transform: rotate(-135deg);
}

#cookies_modal > ul > li > .accordion-body {
	display: none;
}

#cookies_modal ul ul {
	padding-left: 20px;

}

#cookies_modal .alpha-list {
	counter-reset: alpha-list;
	padding-left: 20px;
}

#cookies_modal .alpha-list > li {
	margin-bottom: 14px;
	counter-increment: alpha-list;
	padding-left: 24px;
	position: relative;
}

#cookies_modal .alpha-list > li::before {
	content: counter(alpha-list, lower-alpha) ') ';
	position: absolute;
	left: 0;
}

#cookies_modal ul strong{
	font-weight: 400;
	text-decoration: underline;
}

.ui-dialog .ui-dialog-buttonpane {
	border: none;
	text-align: center !important;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
	float: left !important;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: none;
	background: transparent !important;
	color: #9a8576 !important;
	margin: 0 !important;
	border: none !important;
}

.ui-state-default:hover,
.ui-widget-content .ui-state-default:hover,
.ui-widget-header .ui-state-default:hover {
	color: #70645c !important;
}

.cookies-accept.ui-button {
	background-color: #9a8576 !important;
	color: #fff !important;
}

.cookies-accept.ui-button:hover {
	background-color: #70645c !important;
	color: #fff !important;
}

@media screen and (max-width:860px) {
	#cookies_modal ul,
	#cookies_modal ul li,
	#cookies_modal ul h3,
	#cookies_modal ul strong,
	#cookies_modal ul p {
		font-size: 12px;
		color: #6d6d6d;
		word-break: keep-all;
	}
}